<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
    // Variablen definieren
      
      global $DB_PREFIX;
      global $Path;
      $ImportFehler = '0';
      $FileName = 'setup.csv';
    // Datei checken
    if ( !$datei = fopen($Path."/".$FileName, 'r') )
       { echo 'ERROR: File not Found! ('.$FileName.')<br /><br />'; }
    else
    {
      // Alte Datensätze löschen
        if ( $_SESSION["ImportOverwriteSetup"] )
        {
          $SQL = "DELETE FROM ".DB_PREFIX."setup";
          $resultat = mysql_query($SQL);
          if ( $resultat ) { echo $L_Old_setup_were_deleted.'<br />'; }
          else  { echo '<span class="ERROR">'.$_ERROR_Old_setup_NOT_deleted.'</span><br />'; }
        }
      // Neue Datensätze importieren
        include ('functions/import/'.$Version.'/setup.php');
    }
    echo '<br />';
?>
